
html, body {
  height: 100%;
  margin: 0;
}

body > form, 
#Form1, 
#aspnetForm {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}


.chipside-content.chip_wrapper {
  flex: 1 0 auto; 
}


.lgd-footer {
  flex-shrink: 0;
  padding: 0 !important; 
  background-color: transparent;
}


.lgd-footer__footer {
  background-color: white !important;
  width: 100%;
}


#block-eastcambs-theme-footermenu {
  background-color: #ffffff !important;
  width: 100%;
  padding: 15px 0;
}

.lgd-footer .lgd-container, 
#block-eastcambs-theme-footermenu .field__item {
  max-width: 1200px; 
  margin: 0 auto !important;
  padding: 0 15px;
}

body > div:last-of-type, 
form > div:last-of-type {
  display: none !important;
}